/*fonts*/
@font-face
{
	font-family: CalibriRegular;
	src: url('assets/fonts/calibri-webfont.eot');
	src: url('assets/fonts/calibri-webfont.eot?#iefix') format('embedded-opentype'),url('assets/fonts/calibri-webfont.woff') format('woff'),url('assets/fonts/calibri-webfont.ttf') format('truetype'),url('assets/fonts/calibri-webfont.svg#CalibriRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face
{
	font-family: MyriadProRegular;
	src: url('assets/fonts/myriadp0-webfont.eot');
	src: url('assets/fonts/myriadp0-webfont.eot?#iefix') format('eot'),url('assets/fonts/myriadp0-webfont.woff') format('woff'),url('assets/fonts/myriadp0-webfont.ttf') format('truetype'),url('assets/fonts/myriadp0-webfont.svg#MyriadProRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face
{
	font-family: MyriadProBoldCondensed;
	src: url('assets/fonts/myriadpro-boldcond-webfont.eot');
	src: url('assets/fonts/myriadpro-boldcond-webfont.eot?#iefix') format('eot'),url('assets/fonts/myriadpro-boldcond-webfont.woff') format('woff'),url('assets/fonts/myriadpro-boldcond-webfont.ttf') format('truetype'),url('assets/fonts/myriadpro-boldcond-webfont.svg#MyriadProBoldCondensed') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face
{
	font-family: MyriadProBold;
	src: url('assets/fonts/myriadpro-bold-webfont.eot');
	src: url('assets/fonts/myriadpro-bold-webfont.eot?#iefix') format('eot'),url('assets/fonts/myriadpro-bold-webfont.woff') format('woff'),url('assets/fonts/myriadpro-bold-webfont.ttf') format('truetype'),url('assets/fonts/myriadpro-bold-webfont.svg#MyriadProBold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face
{
	font-family: MyriadProSemibold;
	src: url('assets/fonts/myriadpro-semibold-webfont.eot');
	src: url('assets/fonts/myriadpro-semibold-webfont.eot?#iefix') format('eot'),url('assets/fonts/myriadpro-semibold-webfont.woff') format('woff'),url('assets/fonts/myriadpro-semibold-webfont.ttf') format('truetype'),url('assets/fonts/myriadpro-semibold-webfont.svg#MyriadProSemibold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face
{
	font-family: CopperplateRegular;
	src: url('assets/fonts/copperplate.eot');
	src: url('assets/fonts/copperplate.eot') format('embedded-opentype'), url('assets/fonts/copperplate.woff') format('woff'), url('assets/fonts/copperplate.ttf') format('truetype'), url('assets/fonts/copperplate.svg#CopperplateTLigRegular') format('svg');
}
.clearfix
{
	=zoom: 1;
}
.clearfix:before, .clearfix:after
{
	display: table;
	content: "";
}
.clearfix:after
{
	clear: both;
}
/*header*/
#top UL
{
	float: right;
}
#logo
{
	text-align: center;
}
H2.tagline
{
	color: #686767;
	font: 1.8em CopperplateRegular;
}
.proudly-serving
{
}
.proudly-serving H2
{
	color: #4089C0;
}
.proudly-serving UL
{
	padding-left: 5px;
	font-size: 1.1em;
	line-height: 2;
	color: #61666A;
}
.cta-header
{
	text-align: center;
	line-height: 75px;
}
P.book-online A.woo-sc-button
{
	text-align: center;
	margin: 10px 0 15px !important;
}
.cta-header H2
{
	color: #F01B20;
	color: #141719;
	font: 1.4em CopperplateRegular;
}
.cta-header H2 SPAN A
{
	line-height: 2;
	font-size: 1.2em;
	color: #141719;
	color: #F01B20 !important;
}
.cta-header .social-media
{
	margin-top: -28px;
}
/*homepage
nanny application process*/
.next_step
{
	padding: 20px;
	margin-bottom: 20px;
	background: #FBEAB9;
	border: 1px solid #F9DE8E;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
/*testimonials*/
BLOCKQUOTE
{
	position: relative;
	padding: 10px 20px 10px 50px;
	color: #444;
}
BLOCKQUOTE:before
{
	content: "\f10d";
	position: absolute;
	top: 0.6em;
	left: 0;
	font-size: 2.5em;
	color: #999;
	color: rgba(0, 0, 0, 0.1);
	font-family: FontAwesome;
	font-style: normal;
}
BLOCKQUOTE P
{
	font-style: italic !important;
}
CITE
{
	color: #AAA;
	padding: 0 0 0 35px;
	margin: 0;
	font: italic bold 1em / 2.5em arial, "MS Serif", "New York", serif;
}
/*navigation*/
UL.nav LI.home
{
	background-color: #888585;
	-webkit-border-radius: 3px !important;
	-moz-border-radius: 3px !important;
	border-radius: 3px !important;
}
.nav .services
{
	background-color: #FAA33C;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.nav .hello-nannies
{
	background-color: #C389B2;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.nav .hello-families
{
	background-color: #71CCD7;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.nav .about-us
{
	background-color: #9ECE65;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.nav .affiliations
{
	background-color: #CE786C;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.nav .make-payment
{
	background-color: #1865B7;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.nav .testimonials
{
	background-color: #E9585B;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
UL.nav LI.current_page_item A, UL.nav LI.current_page_parent A, UL.nav LI.current-menu-ancestor A, UL.nav LI.current-cat A, UL.nav LI.current-menu-item A
{
	background: #373767;
	color: #9DADE5;
	-webkit-border-radius: 3px !important;
	-moz-border-radius: 3px !important;
	border-radius: 3px !important;
}
/*price tables*/
#scn_book-babysitting, #scn_book-online
{
}
#scn_book-babysitting UL LI, #scn_book-online UL LI
{
	list-style: none !important;
}
/*forms*/
.gfield
{
	margin-bottom: 30px;
}
.gform_wrapper .gsection
{
	border-bottom: 1px dotted #CCC;
	padding: 0px;
	margin: 16px 0;
	clear: both;
}
.gform_wrapper H2.gsection_title
{
	color: #053F7D;
}
.gform_wrapper .top_label .gfield_label
{
	/*[disabled]color:#71C5EF;*/
}
.gform_wrapper .top_label .gfield_label
{
	color: #61666A !important;
}
.gform_wrapper .top_label .gfield_description
{
	padding: 0 0 20px;
	color: #929496;
}
.gform_wrapper UL.gfield_checkbox LI, .gform_wrapper UL.gfield_radio LI
{
	padding: 0 !important;
	color: #727373;
}
.gform_wrapper .ginput_complex LABEL, .gform_wrapper .gfield_time_hour LABEL, .gform_wrapper .gfield_time_minute LABEL, .gform_wrapper .gfield_date_month LABEL, .gform_wrapper .gfield_date_day LABEL, .gform_wrapper .gfield_date_year LABEL, .gform_wrapper .instruction
{
	color: #999999;
	margin: -10px 0 10px !important;
}
.gform_wrapper SELECT
{
	margin-bottom: 10px !important;
}
.gform_wrapper .gform_footer INPUT.button, .gform_wrapper .gform_footer INPUT[type=submit]
{
	font-size: 1em;
	padding: 12px 15px 10px !important;
}
.gf_seperator
{
	background-color: #D7E6F6;
	padding: 10px 0 10px 20px !important;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
DIV > .gform_page_footer
{
	float: left;
}
DIV > .gform_page_footer .gform_next_button
{
	float: right;
}
DIV > .gform_page_footer INPUT[type="submit"]
{
	float: right;
}
.ui-datepicker-header
{
	color: rgba(104, 103, 103, 1);
}
.gform_wrapper TABLE.gfield_list THEAD TH
{
	font-size: 0.8em;
}
.gform_wrapper TABLE THEAD TH
{
	background: #FAFAFA;
	border-right: 1px solid #EEE;
	border-bottom: 1px solid #EEE;
	text-transform: none;
	padding: 1.387em;
	vertical-align: middle;
}
/*awards*/
SECTION.awards
{
	margin: 20px 0;
	/*[disabled]border:1px solid #EFEFEF;*/
	/*[disabled]box-shadow:0 1px 4px rgba(0, 0, 0, 0.2);*/
	/*[disabled]-webkit-border-radius:4px;*/
	/*[disabled]-moz-border-radius:4px;*/
	/*[disabled]border-radius:4px;*/
}
.award_img
{
	padding: 20px 20px 20px 0;
}
.award
{
	padding: 0 0 20px;
}
.award H3.category
{
	padding: 10px 10px 10px 20px;
}
.award .year
{
	padding: 15px;
}
.award .placement
{
	font-size: 1.5em;
	line-height: 1.5em;
}
#sidebar-awards
{
	display: inline;
	padding: 20px 0 0 40px;
}
.venues
{
	margin-bottom: 40px;
}
.venues P
{
	margin: 10px 0;
}
.venues .logo
{
	margin: 0 auto 10px;
	text-align: center !important;
}
/*footer*/
.footer_contact
{
}
.footer_contact H4, .footer_contact H5
{
	border-bottom: 1px dashed #9DADE5;
	color: #9DADE5;
	font-family: MyriadProBoldCondensed;
	font-size: 16px;
	font-weight: normal;
	letter-spacing: 1px;
	margin-left: -1px;
	margin-top: 15px;
	margin-bottom: 0;
	padding-bottom: 3px;
}
.footer_contact P
{
	font-family: MyriadProRegular;
	font-size: 12px;
	color: #FFFFFF;
	margin: 0;
}
.footer_contact P A
{
	color: #E9585B;
	margin: 0;
}
.footer_contact P STRONG
{
	color: #9DADE5;
}
.footer_contact ADDRESS
{
	color: #FFFFFF;
}
#professional-affiliations
{
	/*[disabled]padding:0 30px 20px;*/
	margin: 50px 0 30px;
	background: #EFEFEF;
	position: relative;
	border-top: 1px solid #E1E1E1;
	border-bottom: 1px solid #E1E1E1;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#professional-affiliations H4
{
	padding: 15px 30px 10px;
	margin: 10px 0 30px;
	border-top: 1px solid #E1E1E1;
	border-left: 1px solid #E1E1E1;
	border-right: 1px solid #E1E1E1;
	background: #EEEEEE;
	/*Old browsers*/
	background: -moz-linear-gradient(top, #eeeeee 0%, #e1e1e1 100%);
	/*FF3.6+*/
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#e1e1e1));
	/*Chrome,Safari4+*/
	background: -webkit-linear-gradient(top, #eeeeee 0%,#e1e1e1 100%);
	/*Chrome10+,Safari5.1+*/
	background: -o-linear-gradient(top, #eeeeee 0%,#e1e1e1 100%);
	/*Opera 11.10+*/
	background: -ms-linear-gradient(top, #eeeeee 0%,#e1e1e1 100%);
	/*IE10+*/
	background: linear-gradient(to bottom, #eeeeee 0%,#e1e1e1 100%);
	/*W3C*/
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#e1e1e1',GradientType=0 );
	/*IE6-9*/
	display: inline;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	position: relative;
	top: -30px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5;
}
#professional-affiliations IMG
{
	line-height: 100px;
	height: 100px;
	padding: 15px;
	background-color: #FFF;
	position: relative;
	border: 1px solid #FFF;
	margin: 20px 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#professional-affiliations IMG:hover
{
	border: 1px solid #D7E6F6;
}
#professional-affiliations .brand_wrapper
{
	float: left;
	margin: -20px 10px 0 0;
	line-height: 100px;
	position: relative;
}
.fotter
{
	display: block;
	border-top: 3px solid #1865B7;
	width: 100%;
}
.fotter_nav
{
	display: block;
	background: #373767;
	font-family: MyriadProRegular;
	font-size: 12px;
	/*[disabled]padding:0 0 30px;*/
}
.footer_nav_head, .footer_nav_set H3
{
	border-bottom: 1px dashed #9DADE5;
	color: #9DADE5;
	font-family: MyriadProBoldCondensed;
	font-size: 16px;
	font-weight: normal;
	letter-spacing: 1px;
	margin-left: -1px;
	margin-top: 15px;
	padding-bottom: 3px;
}
.footer_nav_set H3
{
	border-bottom: 1px dashed #9DADE5;
	color: #9DADE5;
	font-family: MyriadProBoldCondensed;
	font-size: 16px;
	font-weight: normal;
	letter-spacing: 1px;
	margin-left: -1px;
	margin-top: 15px;
	margin-bottom: 0;
	padding-bottom: 3px;
}
.footer_nav_set UL
{
	list-style: none;
}
.footer_nav_set LI
{
	background: rgba(0, 0, 0, 0) url("images/fotter_nav_li.jpg") repeat-x left bottom;
	word-spacing: 1px;
}
.footer_nav_set LI A
{
	color: #FFFFFF;
	display: block;
	margin-top: 1px;
	padding: 3px 3px 4px !important;
}
.footer_nav_set LI A:hover
{
	background: #9DADE5 repeat 0 0;
	color: #333333;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.footer_nav_set LI.current-menu-item, .footer_nav_set LI.current_page_item
{
	background: #9DADE5 repeat 0 0;
	color: #333333;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.footer_nav_set:first-child
{
	margin-left: 0;
}
.footer_nav_set
{
	/*[disabled]margin-left:47px;*/
	/*[disabled]width:155px;*/
}
.fotter .copy_right_part
{
	background: #2E2D2D repeat 0 0;
	padding: 15px 0;
}
.fotter .copy_right
{
	color: #FFFFFF;
	font: 12px CalibriRegular;
	margin-top: 6px;
	padding-right: 88px;
	position: relative;
}
.fotter_logo
{
	background: transparent url("images/logo-footer.png") no-repeat 0 0;
	height: 97px;
	position: absolute;
	right: 0;
	top: -76px;
	width: 143px;
	right: -50px;
}
.follow
{
	color: #FFFFFF;
	font: 12px CalibriRegular;
}
.fl
{
	float: left;
}
.footer_connect LI
{
	float: left;
	margin-right: 2px;
}
#face A
{
	background: rgba(0, 0, 0, 0) url("images/fotter-conncet_icon.jpg") no-repeat 0 0;
	display: block;
	height: 21px;
	width: 21px;
}
#twit A
{
	background: rgba(0, 0, 0, 0) url("images/fotter-conncet_icon.jpg") no-repeat -22px 0;
	display: block;
	height: 21px;
	width: 22px;
}
#gt A
{
	background: rgba(0, 0, 0, 0) url("images/fotter-conncet_icon.jpg") no-repeat -46px 0;
	display: block;
	height: 21px;
	width: 22px;
}
#y_t A
{
	background: rgba(0, 0, 0, 0) url("images/fotter-conncet_icon.jpg") no-repeat -69px 0;
	display: block;
	height: 21px;
	width: 24px;
}
.newsletter
{
	color: #FFFFFF;
	font: 12px CalibriRegular;
}
.newsletter_text
{
	margin: 4px 5px 0 20px;
}
/*files types*/
A[href$='.doc'], A[href$='.docx']
{
	background: transparent url(/images/content/ico_word.gif) no-repeat center right;
	padding-right: 18px;
}
A[href$='.xls'], A[href$='.xlsx']
{
	background: transparent url(/images/content/ico_excel.gif) no-repeat center right;
	padding-right: 18px;
}
A[href$='.pdf']
{
	background: transparent url(images/ico_pdf.gif) no-repeat center right;
	padding-left: 25px;
}
A[href$='.zip']
{
	background: transparent url(/images/content/ico_zip.gif) no-repeat center left;
	padding-left: 18px;
}
/*accordian*/
.accordion
{
	padding: 0;
	margin: 0;
	list-style: none;
}
/*--- opening hours ---*/
.home_box .opening_hours LI:first-child
{
	padding-top: 0;
}
.home_box .items_list LI:first-child
{
	padding-top: 12px;
}
.items_list LI:first-child
{
	padding-top: 0;
}
.items_list LI
{
	list-style: none !important;
	color: #FFF;
	padding: 12px 0;
	border-bottom: 1px solid #73ACDE;
	background-position: left center;
	background-repeat: no-repeat;
	line-height: 120%;
}
.items_list
{
	display: inline;
	width: 100%;
	float: left;
	font-weight: bold !important;
}
.items_list .value
{
	margin-top: -17px;
	float: right;
	font-weight: normal !important;
}
/*--- home box ---*/
.home_box_container
{
	padding: 20px 23px 23px;
	color: #FFFFFF;
}
.home_box_container_list
{
	margin-top: 0;
}
.home_box
{
}
.home_box UL
{
	margin: 0;
	padding: 0;
}
.home_box H2
{
	font-size: 1.3em;
	color: #FFFFFF;
}
.home_box .news
{
	margin-top: 14px;
}
